summaryrefslogtreecommitdiffabout
path: root/autogen.sh
authorSergey Poznyakoff <gray@gnu.org.ua>2003-06-11 09:59:37 (GMT)
committer Sergey Poznyakoff <gray@gnu.org.ua>2003-06-11 09:59:37 (GMT)
commit5cdf62b95db54f1db42b73a620977dd8d3ffaa13 (patch) (side-by-side diff)
tree4933c68296bc49f8b00c1d238ea39986f8e39a27 /autogen.sh
parent63275556a74886d2702a2c3287d2c0627b78ff2a (diff)
downloadmailutils-5cdf62b95db54f1db42b73a620977dd8d3ffaa13.tar.gz
mailutils-5cdf62b95db54f1db42b73a620977dd8d3ffaa13.tar.bz2
A hack to force automake to install COPYING file.
Diffstat (limited to 'autogen.sh') (more/less context) (ignore whitespace changes)
-rwxr-xr-xautogen.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
index b1defea..77b92c7 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -1,3 +1,7 @@
#!/bin/sh
+# This trick forces automake to install COPYING
+trap "mv $$.COPYING.LIB COPYING.LIB" 1 2 3 15
+mv COPYING.LIB $$.COPYING.LIB
autoreconf -f -i -s
+mv $$.COPYING.LIB COPYING.LIB \ No newline at end of file

Return to:

Send suggestions and report system problems to the System administrator.